﻿/*
==========================================================================================================
	█▀▀█ █▀▀█ ▀▀█▀▀ ▀█▀ █▄  █ █▀▀▀ █▀▀ 
 	█▄▄▀ █▄▄█   █    █  █▀█▄█ █ ▀█ ▀▀█ 
	▀ ▀▀ ▀  ▀   ▀   ▀▀▀ ▀  ▀▀ ▀▀▀▀ ▀▀▀ 
==========================================================================================================
*/
.x_rating { display:inline-block;  height: 1em; width:5em; }
.x_rating_star { mask-image: url("/images/star5.svg"); -webkit-mask-image: url("/images/star5.svg"); }
.x_rating_square { mask-image: url("/images/block5.svg"); -webkit-mask-image:  url("/images/block5.svg"); } 


/*
==========================================================================================================
	█▀▀█ █▀▀█ █▀▀█ █  █ █▀▀█ █▀▀    █▀▀█ █▄  █ █▀▀▄    █▄  █ █▀▀█ ▀▀█▀▀ ▀█▀ █▀▀ █▀▀ █▀▀ 
 	█▄▄█ █  █ █▄▄█ █  █ █▄▄█ ▀▀█    █▄▄█ █▀█▄█ █  █    █▀█▄█ █  █   █    █  █   █▀▀ ▀▀█ 
	█    ▀▀▀▀ █    ▀▀▀▀ █    ▀▀▀    ▀  ▀ ▀  ▀▀ ▀▀▀     ▀  ▀▀ ▀▀▀▀   ▀   ▀▀▀ ▀▀▀ ▀▀▀ ▀▀▀ 
==========================================================================================================
*/
.x_notice, .x_error, .x_error_major, .x_error_minor, .x_error_trivial , .x_editor_note { color: white; font-size: 17px; width: 450px; max-width: 100%; margin: 10px auto 10px auto; padding: 10px 50px 8px 50px; border-radius: 20px; min-height: 50px; position: relative; text-align: center; }
.x_notice:after, .x_error:after, .x_error_major:after, .x_error_minor:after, .x_error_trivial:after, .x_editor_note:after { display: block; height: 100%; width: 50px; position: absolute; top: 0; left: 6px; z-index: 2; content: ""; }
.x_editor_note { background: #7d959d linear-gradient(to bottom, #7d959d 0%,#708690 40%,#5f747b 100%);}
.x_editor_note:after { background: transparent url("/images/alerts/alert_icon_1.png") no-repeat center center; }	
.x_notice { background: #7d959d linear-gradient(to bottom, #7d959d 0%,#708690 40%,#5f747b 100%);}
.x_notice:after { background: transparent url("/images/alerts/notice_icon_1.png") no-repeat center center; }
.x_error_major { background: #b03c2a linear-gradient(to bottom, #b03c2a 2%,#592617 70%,#592617 100%);}
.x_error_major::after { background: transparent url("/images/alerts/alert_icon_3.png") no-repeat center center; }
.x_error_minor { background: #bb8f09 linear-gradient(to bottom, #bb8f09 0%,#6e5308 100%)}
.x_error_minor::after { background: transparent url("/images/alerts/alert_icon_2.png") no-repeat center center; }
.x_error_trivial { background: #a6a48b linear-gradient(to bottom, #a6a48b 0%,#616242 100%) }
.x_error_trivial::after { background: transparent url("/images/alerts/alert_icon_1.png") no-repeat center center; }	
.x_error { background: #b03c2a linear-gradient(to bottom, #b03c2a 2%,#592617 70%,#592617 100%); }
.x_error::after {  background: transparent url("/images/alerts/alert_icon_4.png") no-repeat center center; }
.nexus_hr { margin:auto; width: 100%; max-width:800px; height: 70px; background-image: url("/images/n-twirl-hr.svg"); background-size:contain; background-position:center center; background-repeat: no-repeat; mask-image: linear-gradient(to right, transparent, black, transparent); webkit-mask-image: linear-gradient(to right, transparent, black, transparent);}

.nxs_loading { display: inline-block; width:1em; height:1em; position:relative; }
.nxs_loading::after { content: ""; position: absolute; top: -0.5em; bottom: -0.5em; left: -0.5em; right: -0.5em; width: 2em; height: 2em; display: block; background-size: 100%; background-image: url('/images/loading.svg'); }
.nxs_loading_bg { background: url('/images/loading.svg'); background-size: contain; background-repeat: no-repeat; background-position: center; }

.ui-widget { font-family: 'Exo'; }
.ui-dialog-buttonset { width: 100%; text-align: right; }
.ui-btn-left { float: left; }
.ui-dialog .ui-dialog-buttonpane .ui-button { margin: .5em .2em .5em 0.2em; }

/*
==========================================================================================================
	█▀▀█ █▀▀█ █▄  █ █▀▀▄ █▀▀█ █▀▄▀█    █▀▀▀ █   █▀▀█ █▀▀▄ █▀▀█ █   █▀▀ 
 	█▄▄▀ █▄▄█ █▀█▄█ █  █ █  █ █ ▀ █    █ ▀█ █   █  █ █▀▀▄ █▄▄█ █   ▀▀█ 
	▀ ▀▀ ▀  ▀ ▀  ▀▀ ▀▀▀  ▀▀▀▀ ▀   ▀    ▀▀▀▀ ▀▀▀ ▀▀▀▀ ▀▀▀  ▀  ▀ ▀▀▀ ▀▀▀ 
==========================================================================================================
*/
.cardpopup, .scrycardpopup { background: none !important; }
.cardpopup img { box-shadow: 4px 4px 6px black; border-radius: 15px; }
.scrycardpopup img { box-shadow: 3px 3px 4px black; border-radius: 10px; }
.x_error a { color: #AAAAFF; }
.x_loading, .x_loading64, .x_loading32, .x_loading24, .x_loading16 { display:inline-block; width: 64px; height: 50px; background: transparent url("/images/ico/loading.gif") no-repeat center center; background-size: contain; vertical-align: middle; margin:0 10px 0 10px;}
.x_loading32 { width: 32px; height:25px; }
.x_loading24 { width: 24px; height:19px; }
.x_loading16 { width: 16px; height:13px; }
.tab_push { margin-left: 25px; }

